GENERAL=一般
LAYOUT_STYLE=レイアウト・スタイル
LAYOUT_STYLE.bccCompact=BCC コンパクト
LAYOUT_STYLE.bccIsolated=BCC アイソレーティド
LAYOUT_STYLE.circularCustomGroups=カスタム・グループ
LAYOUT_STYLE.singleCycle=単一サイクル
ACT_ON_SELECTION_ONLY=選択範囲に限定
FROM_SKETCH=スケッチに従って描画
HANDLE_NODE_LABELS=ノード・ラベルを配慮
CYCLE=パーティション
PARTITION_LAYOUT_STYLE=レイアウト・スタイル
PARTITION_LAYOUT_STYLE.partitionLayoutstyleCyclic=Circle
PARTITION_LAYOUT_STYLE.partitionLayoutstyleDisk=Disk
PARTITION_LAYOUT_STYLE.partitionLayoutstyleOrganic=Organic Disk
MINIMAL_NODE_DISTANCE=最小・ノード間 距離
CHOOSE_RADIUS_AUTOMATICALLY=自動的に半径を決める
FIXED_RADIUS=半径を固定
TREE=ツリー
PREFERRED_CHILD_WEDGE=Preferred Child Wedge
MINIMAL_EDGE_LENGTH=Minimal Edge Length
MAX_DEVIATION_ANGLE=Maximal Deviation Angle
COMPACTNESS_FACTOR=Compactness Factor
MINIMAL_TREE_NODE_DISTANCE=Minimal Node Distance 
ALLOW_OVERLAPS=Allow Overlaps
PLACE_CHILDREN_ON_COMMON_RADIUS=Place Children on Common Radius